﻿/*
*	Fonts
*/
@font-face { font-family: 'LucidaSans'; src: url('../fonts/lucidasansregular.eot'); src: url('../fonts/lucidasansregular.eot?#iefix') format('embedded-opentype'), url('../fonts/lucidasansregular.woff') format('woff'), url('../fonts/lucidasansregular.ttf') format('truetype'), url('../fonts/lucidasansregular.svg#lucidasansregular') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'LucidaBright-Italic'; src: url('../fonts/lucidabrightitalic.eot'); src: url('../fonts/lucidabrightitalic.eot?#iefix') format('embedded-opentype'), url('../fonts/lucidabrightitalic.woff') format('woff'), url('../fonts/lucidabrightitalic.ttf') format('truetype'), url('../fonts/lucidabrightitalic.svg#lucidabrightitalic') format('svg'); font-weight: normal; font-style: normal; }
.clear { clear:both; }
body { background:#22201E; font-family:Arial, Sans-Serif; }
a, a:link, a:visited { color: #A90533; }
#wrapper-shadow { max-width:1920px; margin:0 auto; background:url("../images/template/main-bg.gif") #22201e no-repeat 0 427px; }
#wrapper { margin:0 auto; width:980px; padding:10px 0 0 0; background:#fff; position:relative; }
/*
	*	Header
	*/
#wrapper header { background:url("../images/template/header-bg.gif") no-repeat center 90px; }
#wrapper header .clearfix { padding: 2px 20px; }
/*#wrapper header #main-logo { float:left; width:435px; margin: 7px 0 0 1px; }*/
#wrapper header #header-rhcol { position:absolute; width:500px; top:12px; right:22px; }
#wrapper header #header-rhcol #header-nav { display:block; }
#wrapper header #header-rhcol #header-nav ul { list-style:none; padding:0; margin:3px -15px 0 0; text-align:right; }
#wrapper header #header-rhcol #header-nav ul li { display:inline; padding-right:13px; }
#wrapper header #header-rhcol #header-nav ul li a { color:#666666; text-decoration:none; font-size:12px; transition:color .2s; font-weight: 300; }
#wrapper header #header-rhcol #header-nav ul li a:hover { color:#333; text-decoration:underline; }
#wrapper header #header-rhcol #header-nav ul li.active a { color:#333; }

#wrapper header input.searchbox { position:absolute; top:48px; right:148px; width:160px; background:#eaeaea; border:1px solid #eaeaea; border-top-left-radius:3px; border-bottom-left-radius:3px; font-size:12px; padding:7px; }
#wrapper header input.searchbox:focus { border:1px solid #cacaca; }
#wrapper header input.btnSearch { background:url("../images/template/button-search.gif") no-repeat; position:absolute; top:48px; right:89px; border-bottom-right-radius: 3px; border-top-right-radius: 3px; border-bottom-left-radius: 0; border-top-left-radius: 0; border:none; height:31px; width:59px; }
#wrapper header #search-addthis { float:right; margin:30px -12px 0 0; width:90px; }
/* main body content */
#main { padding:20px 20px 40px 20px; width: 940px; min-height:500px; }
/* home page */
	#main #home-content { float:left; width:620px; }
/* Image Carousel */
		#imageCarouselWrapper { position: relative; }
#imageCarousel { color: #fff; margin: 0 0 10px; height:350px; width:620px; }
#imageCarousel .image { position: relative; display: none; }
#imageCarousel .image img { display:block; }
#imageCarousel .first { display: block; }
#imageCarousel .image-info { padding: 14px 20px 20px; position: absolute; bottom: 0; left: 0; background: url("../images/template/carousel-bg.png"); width: 580px; /* IE7 */ }
#imageCarousel h2 { margin: 0; padding: 0; color: #fff; font-family:'LucidaSans', Serif; font-weight:normal; font-size: 24px; }
#imageCarousel h2 a { margin: 0; padding: 0; color: #fff; font-family:'LucidaSans', Serif; font-weight:normal; font-size: 24px; text-decoration: none; }
#imageCarousel p { color: #fff; font-size: 16px; margin: 0; padding: 0 80px 0 0; }
#imageCarousel .read-more { color: #fff; position: absolute; right: 25px; bottom: 18px; font-weight: 700; font-size: 12px; }
/* Carousel Nav */

			#mainImageCarouselNav { right: 12px; }
.carousel-nav { position: absolute; bottom: 15px; right: 0; z-index: 15; overflow: hidden; }
.carousel-nav a { float: left; width: 13px; height: 13px; margin: 0 4px 0 0; text-indent: -999em; outline: 0; background:url("../images/template/slider-button-inactive.png") no-repeat top right; }
.carousel-nav .activeSlide { background:url("../images/template/slider-button-active.png") no-repeat top left; }
.one-column-carousel { width: 228px; }
.two-column-carousel { width: 478px; margin-right: 22px; }
.three-column-carousel { width: 728px; }
/* End carousel */
		
#main #home-content .content-panel-50 { float:left; width:300px; margin:10px 0px; background:#A90533; position:relative; overflow:hidden; height: 95px;}
#main #home-content .content-panel-50:hover { background:#000; }
#main #home-content .content-panel-50.right {  margin-left: -2px; }
#main #home-content .content-panel-50.blue { background:#B39873; }
#main #home-content .content-panel-50.blue:hover { background:#000; }
#main #home-content .content-panel-50 h3 { font-size:15px; font-weight:normal; float:left; width:120px; margin:15px 15px 0; height:65px; overflow:hidden; }
#main #home-content .content-panel-50 a { text-decoration:none; color:#fff; }
#main #home-content .content-panel-50 .more-content { position:absolute; bottom:15px; left:15px; font-size:12px; padding-right:12px; text-transform:uppercase; background:url("../images/template/button-view-bg.png") no-repeat right 4px; }
#main #home-content .content-panel-50 img { float:right; width:150px; overflow:hidden; }
#main #home-aside { float:right; width:300px; }
#main #home-aside #news-events { border:1px solid #cacaca; height:330px; border-left:0; padding:10px; }
#main #home-aside #news-events #tab-nav { border-bottom:4px solid #A90533; }
#main #home-aside #news-events #tab-nav a { float:left; width:50%; display:inline; text-align:center; padding-top:6px; padding-bottom:0px; color:#666666; text-transform:uppercase; font-size:18px; text-decoration:none; transition:color .2s; outline:none; background: #eaeaea; }
.lt-ie8 #main #home-aside #news-events #tab-nav a:first-child { width:139px; }
#main #home-aside #news-events #tab-nav a:hover { color:#A90533; }
#main #home-aside #news-events #tab-nav a.active { background:#A90533; color:#fff; }
#main #home-aside #news-events #tab-content { position:relative; }
#main #home-aside #news-events #tab-content section { position:absolute; top:0; left:0; height:295px; width:260px; margin:0 10px; display:none; }
#main #home-aside #news-events #tab-content section:first-child { display:block; }
#main #home-aside #news-events #tab-content section ul { list-style:none; padding:0; margin:0; }
#main #home-aside #news-events #tab-content section ul li { border-bottom:1px dashed #666666; padding:10px 0 20px; margin:10px 0 0; }
.lt-ie8 #main #home-aside #news-events #tab-content section ul li { padding:5px 0 15px; }
#main #home-aside #news-events #tab-content section ul li:last-child { border:none; }
#main #home-aside #news-events #tab-content section ul li .news-date { float:left; width:30px; text-align:center; font-weight:bold; text-transform:uppercase; font-size:12px; color:#666666; }
#main #home-aside #news-events #tab-content section ul li .news-date span { display:block; font-size:30px; line-height:28px; }
#main #home-aside #news-events #tab-content section ul li h3 { float:right; width:200px; font-size:14px; font-weight:300; line-height:17px; margin:0; padding-top:3px; }
#main #home-aside #news-events #tab-content section ul li h3 a { color:#666; text-decoration:none; }
#main #home-aside #news-events #tab-content section ul li h3 a:hover { text-decoration:underline; }
#main #home-aside #news-events #tab-content section .rss-button { text-decoration:none; position:absolute; bottom:0; left:0; height:16px; width:16px; }
#main #home-aside #news-events #tab-content section .more-button { position:absolute; bottom:0; right:0; background:#A90533; width:90px; text-align:center; padding:6px 0; color:#fff; text-decoration:none; border-radius:4px; text-transform:uppercase; font-size:14px; line-height:18px; right:-10px; }
#main #home-aside #news-events #tab-content section .more-button:hover { background:#B39873; }
#main #home-aside #newsletters { margin:20px 0; }
#main #home-aside #newsletters h3 { margin:0 0 20px; text-transform:uppercase; color:#666; font-size:20px; font-weight:normal; line-height:13px; }
#main #home-aside #newsletters .newsletter-row { padding-bottom:20px; }
#main #home-aside #newsletters .newsletter-row .newsletter-date { float:left; margin-left:20px; border:2px solid #f0f0f0; color:#666; font-size:11px; background:url("../images/template/newsletter-bg.gif") no-repeat right top #f0f0f0; width:56px; height:54px; padding-top:2px; text-align:center; text-decoration:none; text-transform:uppercase; font-weight:bold; border-radius:1px; }
#main #home-aside #newsletters .newsletter-row .newsletter-date:first-child { margin-left:0; }
#main #home-aside #newsletters .newsletter-row .newsletter-date span { display:block; font-size:24px; line-height:22px; }

/* detail page */
/*left column*/
#lh-col { float:left; width:172px; background:#e6e6e6; padding-bottom:15px; }
#lh-col h3 { font-size:16px; padding:16px 13px 11px; margin:0 0 5px; }
#lh-col nav ul { padding:0; margin:0; list-style:none; }
#lh-col nav ul li { }
#lh-col nav ul li a { display:block; padding:7px 13px; text-decoration:none; color:#333; /*css3 transition*/ -webkit-transition: all 100ms ease-in-out; -moz-transition: all 100ms ease-in-out; -o-transition: all 100ms ease-in-out; transition: all 100ms ease-in-out; font-size:12px; }
#lh-col nav ul li a:hover { background:#D9D9D9; }
#lh-col nav ul li.active > a { background:#A90533; color:#fff; }
#lh-col nav ul li ul { padding:5px 15px; background:#D9D9D9; }
#lh-col nav ul li ul li { border:none; line-height:16px; margin: 0 0 5px 0;}

#lh-col nav ul li ul li a, #lh-col nav ul li ul li.active a { background:url("../images/template/side-nav-sublink-bg.gif") no-repeat left 8px; padding:0 10px; }
#lh-col nav ul li ul li a:hover { background: url("../images/template/side-nav-sublink-bg.gif") no-repeat left 8px #e6e6e6; color:#333;}
#lh-col nav ul li ul li.active a { color:#000; }


/*right column*/
#rh-content .sfsimpleListWrp {border:5px solid #e6e6e6; padding:0 10px; margin:10px 0 0 20px;}
#rh-content .sfsimpleListWrp h2 {color:#666;}
#rh-content .sfsimpleListWrp ul {padding: 0 0 0 10px;}
#rh-content .sfsimpleListWrp ul li {list-style:none; font-size:12px; line-height:16px; margin: 0 0 5px 0;}
#rh-content .sfsimpleListWrp ul li a {background: url("../images/template/side-nav-sublink-bg.gif") no-repeat scroll left 8px transparent; padding: 0 10px; display:block; text-decoration:none;}
#rh-content .sfsimpleListWrp ul li a:hover {text-decoration:underline;}

/*content*/

#rh-content { float:right; width:750px; color:#333; }
#rh-content #col-wrap { background:url("../images/template/bg-col-three.gif") right top repeat-y; }
#rh-content .sf_2cols_1_vivL1 { width: 555px; float: left; margin: 0 23px 0 0; }
#rh-content .sf_2cols_2_vivA1 { width: 172px; float: left; }
#rh-content .sf_2cols_2_vivA1 img { border: 0; margin: 0; }
#rh-content .sf_2cols_2_vivA1 #related-links h3 { width: 142px; height: 30px; line-height: 30px; padding: 0 15px; background: #A90533; font-size: 14px; color: #FFFFFF; margin: 18px 0 0; }
#rh-content .sf_2cols_2_vivA1 #related-links ul { margin: 0; padding: 0; list-style: none; }
#rh-content .sf_2cols_2_vivA1 #related-links li { padding: 0 20px; background:#f1f1f1 url("../images/template/arrow-red.png") 13px no-repeat; }
#rh-content .sf_2cols_2_vivA1 #related-links li a { padding: 9px 0 8px; font-size: 11px; color: #333333; text-decoration: none; display:block; }
#rh-content .sf_2cols_2_vivA1 #related-links li a:hover { text-decoration: underline; }
#rh-content h1 { font-size:24px; padding:12px 0 20px 0; margin:0; border-bottom:5px solid #EEEEEE; }
#rh-content .breadcrumbs { color:#000; font-size:11px; }
#rh-content .breadcrumbs a { color:#333; }
#rh-content .breadcrumbs a:hover { color:#A90533; }
#rh-content h2, #rh-content h3, #rh-content h4 { color:#A90533; font-weight:normal; }
#rh-content h2 { font-size:18px; }
#rh-content h3 { font-size:16px; }
#rh-content h4 { font-size:14px; }
#rh-content li, #rh-content p, #rh-content { font-size:13px; line-height:20px; }
#rh-content p { padding: 0 0 10px 0; }
#rh-content p a { color:#A90533; }
#rh-content p a:hover { color:#000;}
#rh-content img.right { float:right; margin-right:0px; }
#rh-content img.left { float:left; margin-left:0px; }

/*detail page full width no sidebar*/
.no-sidebar #rh-content {width: 940px;}

/*forms*/
.sfFormBox {margin: 5px 0;}
.sfFormSubmit {margin:10px 0;}
.sfFormBlock {margin:5px 0;}

/* footer copyright - sig */		
.footer-wrapper { width: 980px; margin:0 auto 50px; }
footer { margin:0 auto; padding:0; font-size:12px; color:#fff; }
.footer-top { background:#000; color:#b39873; padding:55px 20px 20px; }
.footer-top h2 { font-size:24px; margin:0; font-weight:300; }
.footer-bottom { margin-top:25px; padding:0 20px; clear:both; }
.footer-bottom p { font-size: 11px; color:#999999; font-weight: 300; margin:0; }
.footer-bottom h3 { font-size: 14px; color:#b39873; font-weight: 300; margin:0; }
.footer-bottom a { color:#999999; text-decoration:none; }
.footer-bottom a:hover { text-decoration:underline; }
.footer-bottom .column { float:left; }
.footer-bottom .column img { float:left; clear:both; margin:3px 10px 3px 0; }
.footer-bottom .column a:hover img { opacity:0.8; }
.footer-bottom .col-1 { width:275px; margin-right:44px; }
.footer-bottom .col-1 img { margin-top:0px; }
.footer-bottom .col-2 { width:175px; margin-right:66px; }
.footer-bottom .col-2 a { color:#b39873; }
.footer-bottom .col-3 { width:200px; }
.footer-bottom .col-4 { width:180px; padding-top:20px; float:right; }
.footer-bottom .col-4 p { text-align:right; }
/* Image Gallery */
ul.sfimagesTmbList { padding:0; list-style:none }
ul.sfimagesTmbList li { display:inline; margin-right:10px }
/*table style*/
/*data table*/
table.telerik-reTable-1 { padding-bottom: 10px; width: 100%; margin-bottom: 20px; font-size: 0.75em; }
#main .telerik-reTable-1 tr.telerik-reTableHeaderRow-1 { font-weight: normal; }
table.datatable th, #main table.telerik-reTable-1 .telerik-reTableHeaderEvenCol-1, #main table.telerik-reTable-1 .telerik-reTableHeaderOddCol-1, #main table.telerik-reTable-1 .telerik-reTableHeaderFirstCol-1, #main table.telerik-reTable-1 .telerik-reTableHeaderLastCol-1 { background: #A80534; color: #FFFFFF; padding: 6px; text-align: left; font-size: 1.167em; }
#main .telerik-reTable-1 tr.telerik-reTableOddRow-1, #main .telerik-reTable-1 tr.telerik-reTableFooterRow-1 { background: #E6E6E6; }
table.telerik-reTable-1 tr.telerik-reTableEvenRow-1 { background: #FFFFFF; }
#main table.telerik-reTable-1 td { padding: 6px; }
